Refactor & modernize `hpc.cabal` to `cabal-version>=1.10`
authorHerbert Valerio Riedel <hvr@gnu.org>
Thu, 24 Oct 2013 09:32:26 +0000 (11:32 +0200)
committerHerbert Valerio Riedel <hvr@gnu.org>
Thu, 24 Oct 2013 09:32:26 +0000 (11:32 +0200)
commit3cabda65b4c67a70fcc0773d27afda7e2cf2c3aa
tree53334bd13280abd500c292ae623eea880f8ad5bf
parent2bed225d01b592f895b4646c9f9f11e54fdc1681
Refactor & modernize `hpc.cabal` to `cabal-version>=1.10`

This restricts the `build-depend` to GHC HEAD/7.8's library versions, as
the current `old-time` code effectively fails to compile on older
GHCs (with their older `base` library).

Signed-off-by: Herbert Valerio Riedel <hvr@gnu.org>
old-time.cabal